/* 
 Theme Name:   Avada_child
 Theme URI:    
 Description:  Avada_child
 Author:       Pat
 Author URI:   
 Template:     Avada
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Avada/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/
@font-face {
	font-family: 'Conv_linowrite';
	src: url('fonts/linowrite.eot');
	src: local('?'), url('fonts/linowrite.woff') format('woff'), url('fonts/linowrite.ttf') format('truetype'), url('fonts/linowrite.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'LW-Regular';
	src: url('/wp-content/themes/Avada_child/fonts/lw/LW_gdi.eot');
	src: url('/wp-content/themes/Avada_child/fonts/lw/LW_gdi.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Avada_child/fonts/lw/LW_gdi.woff') format('woff'),
		url('/wp-content/themes/Avada_child/fonts/lw/LW_gdi.ttf') format('truetype'),
		url('/wp-content/themes/Avada_child/fonts/lw/LW_gdi.otf') format('opentype'),
		url('/wp-content/themes/Avada_child/fonts/lw/LW_gdi.svg#LW-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

body
{
font-family:'LW-Regular';
}

.fusion-header-wrapper .fusion-main-menu > ul > li > a {
	letter-spacing: 0.5px;
}
.fusion-main-menu > ul > li > a, .fusion-main-menu > ul > li > a:hover
{
font-family:'LW-Regular'!important;
border-color:rgba(0,0,0,0)!important;
text-transform:uppercase;
}
.avada-skin-rev
{
border:none!important;
}
.fusion-megamenu-wrapper {
	background:#F2EFEF;
}
.fusion-header-wrapper .fusion-megamenu-title {
    color: #000000;
    font-size: 18px;
    padding: 10px;
    text-decoration: underline;
}
.fusion-footer-widget-area, .fusion-footer-copyright-area
{
background-color:rgba(0,0,0,0);
border:none;

}
.fusion-footer
{
position:relative;
}

.product-titles
{
margin:50px 0 30px 0;
}
.product-titles span
{
font-size:35px;
color:#332e28;
}
#main .post-content .special-text p {
    font-family:'LW-Regular'!important;
	font-size: 70px;
    line-height: 70px;
    transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
	-webkit-transform: rotate(-9deg);
	-ms-transform: rotate(-9deg);
	-o-transform: rotate(-9deg);
	color:#000;
	margin-left:10%;
}
.home .button.add_to_cart_button {
    bottom: 94px;
    font-size: 16px;
    position: absolute;
    right: 35px;
    text-transform: uppercase;
}
.home .button.add_to_cart_button:before
{
	display:none;
}
.fusion-spacing-no.fusion-one-half.special-box
{
	position:relative;
}
.fusion-spacing-no.fusion-one-half.special-box:before
{
	content:"";
	position:absolute;
}
.search-form {
    float: right;
    margin-left: 50px;
}
.screen-reader-text {
    color: #fff;
    float: left;
    font-size: 15px;
    line-height: 43px;
    padding-right: 10px;
}
.search-field
{
	margin-top:10px;
	padding: 3px;
	border: thin solid #958d87;
	background-color: #958d87;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	color:#FFF;
}
.search input, .searchform input
{
	padding: 3px 4px;
}
.zozo_facebook_like_box {
    margin-top: 20px;
	float:right;
}



.fb-like-box {
    background: #333 none repeat scroll 0 0;
    border: none!important;
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
    margin: 0px 0;
    padding: 0;
    width: 320px;
}
.fb-like-box ._4s7c
{
	border:none!important;
}
._4s7c
{
	border-color:rgba(0,0,0,0)!important;
}
.woocommerce-container {
    margin-top: 30px;
}
.rev_slider_wrapper .shadow-left
{
	background-image:none!important;
}

/* MENU SECTION*/
.fusion-header-wrapper .fusion-main-menu .sub-menu {
    width: 230px;
}
.fusion-header-wrapper .fusion-header-v4 .fusion-header {
    padding-bottom: 20px;
    padding-top: 20px;
}
.fusion-header-wrapper .fusion-secondary-header {
    min-height: 20px;
}
.fusion-header-wrapper .fusion-main-menu > ul > li {
    padding-right: 25px;
}
.fusion-header-wrapper .fusion-main-menu > ul > li > a:hover {
    color: #C1423B;
}
.fusion-header-wrapper .fusion-secondary-menu > ul > li > a {
    height: 20px;
    line-height: 20px;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	text-transform: uppercase;
}
.fusion-header-wrapper .fusion-secondary-menu > ul > li {
    border-color: #c0c0c0;
}
.fusion-header-wrapper .fusion-secondary-menu > ul > li a:hover {
    color: #C1423B;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a {
	padding: 5px 10px;
    text-transform: uppercase;
    line-height: 18px;
}
.fusion-megamenu-title a{
	color:#383431!important;
	font-family:'LW-Regular'!important;
	text-transform:uppercase;
}
.fusion-main-menu .sub-menu li a{
	font-family:'LW-Regular'!important;
}
.fusion-main-menu .fusion-megamenu-bullet {
    display: none;
}
.fusion-main-menu .sub-menu li a:hover {
    background-color: transparent !important;
    color: #C1423B !important;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {
	padding-top:0;
}
#wrapper #main {
    background: #fbf5e5 !important;
}

/* Footer*/
.fusion-footer p {
    line-height: 24px;
}
.home .fusion-footer p {
    color: #8c8989;
}


/* TITLE BAR */
#wrapper .fusion-page-title-bar {
    background-color: #d2c2a0;
    border-color: #d2c2a0;
}
.fusion-page-title-bar h1 {
    text-transform: uppercase;
}

/* HOME PAGE */
.home #wrapper {
	background-color:rgba(0,0,0,0);
	background:url(images/bbb.jpg) repeat;
	background-size:contain;
	background-position:center bottom;
}
.home .products > li,.home .product-buttons,.home .product-details-container {
	border: 0 none !important;
    padding: 0;
}
.home .products > li {
	/*padding: 35px;*/
    border: 1px solid #332e28!important;
}
/*.home .product-title,.home .show_details_button {
	display:none;
}*/
.home .product {
	position: relative;
}
.fusion-spacing-no.fusion-one-half.special-box {
	background-color: #332e28;
	border: 2px solid #FFF;
	width: 50% !important;
	background-color:#332e28;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-ms-border-radius:8px;
	-o-border-radius:8px;
}
.special-box .fusion-column-tablecell h2 {
	/*width:100%!important;
	padding:90px 5%;
	float:left;*/
	text-align:center;
}
.special-box .fusion-column-tablecell h2 a {
	color:#FFF;
	font-size:35px;
}

#main {
background-color:transparent!important;
}
.home #wrapper #main {
padding:0!important;
background-color:transparent!important;
}

.awesome-weather-wrap, .awesome-weather-header {
	background:#E53328;
}
.home .fusion-no-lightbox {
	padding:0!important;
}
.home .fusion-no-lightbox img {
	width:100%;
}
.height250 .fusion-column-wrapper {
    height: 250px!important;
    min-height: auto!important;
}
.home .post-content .fusion-column-wrapper, .home .post-content .fusion-column-wrapper a{
	color: #000000;
	font-size: 22px;
	line-height: 24px;
}
.home .post-content .fusion-column-wrapper ul li a {
    font-size: 18px;
    line-height: 20px;
}
.post-content p {
    color: #000000;
	font-size: 16px;
    line-height: 28px;
}
.home .fusion-column-tablecell > h4 a {
    font-size: 26px;
    line-height: 32px;
}
.home .fusion-column-tablecell > h4 {
	margin: 0;
	padding: 10px;
	text-align: center;
}
/* WEATHER WIDGET   */
.JBWeatherWidget .widgettitle {
    display: none;
}
.JBWeatherWidget .jbmww_wrapper {
    width: 100% !important;
	background:#EC4444;
}
.jbmww_wrapper .jbww_head_top {
    width: 100%!important;
}
.jbmww_wrapper .jbww_weekly_forecast_day.odd, .jbmww_wrapper .jbww_weekly_forecast_day.even {
	background:#EC4444;
}
.jbmww_wrapper .jbww_weekly_forecast_date, .jbmww_wrapper .jbww_weekly_forecast_deg {
    color: #fff;
}
.jbmww_wrapper .jbww_head {
	width: 50%!important;
	position: relative;	
}
.jbmww_wrapper .jbww_weekly_forecast_wrapper {
    float: left;
    width: 50%;
}
.jbmww_wrapper .jbww_head_today_forecast_wrapper {
    margin-top: 15px;
}

.jbmww_wrapper .jbww_forecast_source {
	display:none;
}

/* EVENTS  */
.home ul.ecs-event-list {
    margin: 0;
    padding: 0 15px;
}
.ecs-event-list li {
    list-style: outside none none;
    margin-bottom: 10px;
}
.ecs-event-list li::before {
    content: "\f073";
    font-family: fontawesome;
    font-size: 24px;
    left: 0;
    line-height: 24px;
    position: absolute;
	transition: all 0.3s ease-in-out 0.1s;
}
.ecs-event-list li:hover::before, .home ul li.ecs-event:hover a {
    color: #E73228;
}
.ecs-event-list li {
  	list-style: outside none none;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-left: 30px;
    position: relative;
	border-bottom: 1px solid ;
}
.home ul.ecs-event-list li h4 {
    margin: 0;
}
.ecs-event-list li span {
  	font-size: 16px;
    line-height: 20px;
    padding-left: 10px;
}
.home .post-content .ecs-event-list li h4  {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
}
.ecs-event-list li {
    list-style: none;
}
.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
    max-width: 100%;
}
.tribe-events-loop .vevent {
    border-bottom: 2px dashed #000000;
}
.tribe-events-list-separator-month span {
    padding: 5px 7.5%;
}
.tribe-events-read-more {
    background: #b48340 none repeat scroll 0 0;
    color: #ffffff;
    float: right;
    padding: 10px 25px;
}

/* FOOTER */
.home .fusion-footer {
	background: transparent;
	}
.fusion-footer {
	background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/footerbg.jpg");
    background-origin: padding-box;
    background-position: center -100px;
    background-repeat: repeat;
}

/* WOOCOMMERCE */
.woocommerce-container {
	margin:0;
}
.woocommerce-container .catalog-ordering > ul {
    margin-bottom: 20px;
}
.product-details .clearfix {
	text-align: center;
}
.product .product-details h3 {
    line-height: 24px;
	 font-size: 14px;
}
.woocommerce-container .products > li {
    border-color: #AAAAAA;
	border-width: 1px 1px 5px;
}
.woocommerce-container .products > li:hover {
    border-color: #d44942;
}
.woocommerce-container .product-images > span {
    display: block;
    width: 100%;
}
.woocommerce-container .product-details {
    padding: 10px 15px 0;
}
.woocommerce-container .product-details-container {
    padding-bottom: 5px;
}
.product span.onsale {
    font-family: caption;
    left: 5px;
    top: 5px;
    width: auto;
	 background: #bf4c44 none repeat scroll 0 0;
}
.woocommerce-container .products > li:hover .product-details h3 a {
    color: #bf4c44;
}
.product-buttons .button:hover, .show_details_button:hover {
    color: #bf4c44;
}
.product .product-buttons {
    border-top: 1px solid #bf4c44!important;
    padding-bottom: 10px;
    padding-top: 5px;
}
.product-details-container {
    border-bottom: 1px solid #bf4c44!important;
}
body.woocommerce #main #content img.hover-image {
	display: none !important;
}
.product-images .crossfade-images:hover img:not(.hover-image) {
    opacity: 1!important;
}
.woocommerce-container .product h3 {
    text-align: center;
}

.woocommerce-container .product .images {
    width: 35%;
}
.woocommerce-container .product .summary.entry-summary {
    margin-left: 40%;
    width: 60%;
}
.woocommerce-container .woocommerce-tabs .tabs li a {
    padding: 10px;
}
.woocommerce-container .woocommerce-tabs #tab-description .post-content a:hover {
    text-decoration:underline;
}
.woocommerce-container .related.products, .woocommerce-container .upsells.products {
    float: left;
    margin-top: 50px;
    overflow: hidden;
    width: 100%;
}
.woocommerce .woocommerce-container button.button, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .shipping-calculator-form .button, .button.default, .button-default, .fusion-button-default, #comment-submit, .woocommerce .checkout #place_order, .woocommerce .single_add_to_cart_button, .woocommerce button.button, #reviews input#submit, .woocommerce .avada-shipping-calculator-form .button, .woocommerce .login .button, .woocommerce .register .button, .bbp-submit-wrapper .button, .wpcf7-form input[type="submit"], .wpcf7-submit, #bbp_user_edit_submit, .ticket-selector-submit-btn[type="submit"], .gform_page_footer input[type="button"], .gform_wrapper .gform_button {
    background: #C54E46!important;
}
.woocommerce .woocommerce-container button.button:hover, .woocommerce .avada-shipping-calculator-form .button:hover, .woocommerce .shipping-calculator-form .button:hover, .button.default:hover, .button-default:hover, .fusion-button-default:hover, #comment-submit:hover, .woocommerce .checkout #place_order:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce button.button:hover, #reviews input#submit:hover, .woocommerce .avada-shipping-calculator-form .button:hover, .woocommerce .login .button:hover, .woocommerce .register .button:hover, .bbp-submit-wrapper .button:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, #bbp_user_edit_submit:hover, .ticket-selector-submit-btn[type="submit"]:hover, .gform_page_footer input[type="button"]:hover, .gform_wrapper .gform_button:hover {
    background: #E73228!important;
}
.woocommerce-container .woocommerce-tabs .tabs li a {
    background: #c54e46 none repeat scroll 0 0;
    color: #ffffff !important;
}
.woocommerce-container .woocommerce-tabs .tabs {
    border-bottom-color: #c54e46 !important;
}
.woocommerce-container  .woocommerce-tabs .panel {
    border-color: #c54e46 !important;
	border-top-color: #c54e46 !important;
}
/* ENQUIRY BUTTON */
#fancybox-wrap #fancybox-content {
    border: medium none;
}
#main .woocommerce-container .wc_email_inquiry_button_container .wc_email_inquiry_email_button, #fancybox-wrap #fancybox-content .wc_email_inquiry_form_button {
    background: #c54e46 none repeat scroll 0 0 !important;
    font-size: 12px !important;
    padding: 10px 30px !important;
    text-transform: uppercase;
}
.archive li.product .wc_email_inquiry_button_container {
    display: none;
}


/* RESPONSIVE DESIGN */
@media all and (max-width:768px)
{
#wrapper
{
	background-size:cover!important;
}
.special-box .fusion-column-tablecell a
{
	font-size:20px;
}
.fusion-layout-column.fusion-one-half
{
	width:100%!important;
}
.zozo_facebook_like_box
{
	float:none;
}
}
@media all and (max-width:480px)
{
	#wrapper
{
	background-size:cover!important;
}
.fusion-spacing-no.fusion-one-half.special-box
{
	width:100%!important;
}
.special-text
{
	font-size:40px;
}
.home .button.add_to_cart_button
{
	bottom:50px;
}
.product-buttons a
{
	 max-width: 100%!important;
	 padding-left:0!important;
}
.home .product
{
	text-align:center;
}
}
@media all and (max-width:360px)
{
	#wrapper
{
	background-size:cover!important;
}
}
span .img-responsive {
    width: 100% !important;
}

.post-content .fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none {
    padding: 0px 0px !important;
}